.special-card {
  box-sizing: border-box;
  border: 1px solid #fff;
  padding: 10px;
  backdrop-filter: blur(6px);
  border-radius: 17px;
  background: rgba(243, 243, 243, 0.58);  
  box-shadow: 12px 17px 51px rgba(0, 0, 0, 0.22); 
  margin-right: auto;
  margin-left: auto; 
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 300px;
  min-height: 200px;  
  color: #095da3;
  cursor: pointer;
   
  /*text-overflow: ellipsis;  Añade puntos suspensivos (...) si el texto es muy largo */
 
  /*text-align: center;
  
  transition: all 0.5s;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  
   */
}

 .special-card:hover {
  border: 1px solid #095da3;
  color: #095da3;
  transform: scale(1.05);
  text-decoration: none;
}

/* .special-card:active {
  transform: scale(0.95) rotateZ(1.7deg);
}  */